@charset "utf-8";


.accordion_title .select_tit.mg-l-20 { margin-left:20px;}
.bn-view-common01 .video_link pre.movie-subtitle {text-align:left;}

.md_none {
	display:none;
}

.video-container{display:inline-block;max-width:100%;}
.video-container .fr-video{display:block;position:relative;max-width:100%;height:0;box-sizing:border-box;text-align:left;}
.video-container iframe{position:absolute;padding:0;width:100%;height:100%;}

ul.col02{display:flex;flex-wrap:wrap;margin:0 -1.5%;}
ul.col02 > li{margin:0 1.5%;width:47%;}

table caption.hide{position:static;width:0;height:0;text-indent:-9999px;overflow:hidden; visibility: visible;font-size: inherit;}

@media screen and (max-width: 1024px) {
	.co-board .table-wrap table{width:1000px;}
	div.co-board .table-wrap .b-td-left a{
		max-width: calc(100% - 99px);
		display: inline-block !important;
	}
	div.co-board .table-wrap .b-td-left span.article-new{
		top: -12px;
	}	
}

@media screen and (max-width: 768px) {
	ul.col02{margin:0;}
	ul.col02 > li{margin:0;width:100%;}
}